Solaris 10 (x86) : 149639-02 (deprecated)

Medium Nessus Plugin ID 69908


This plugin has been deprecated.


Vulnerability in the Solaris component of Oracle and Sun Systems Products Suite (subcomponent: USB hub driver). Supported versions that are affected are 10 and 11.1. Easily exploitable vulnerability requiring logon to Operating System. Successful attack of this vulnerability can result in unauthorized Operating System hang or frequently repeatable crash (complete DOS).

This plugin has been deprecated and either replaced with individual 149639 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: Medium

ID: 69908

File Name: solaris10_x86_149639.nasl

Version: 1.8

Type: local

Published: 2013/09/15

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.9

Temporal Score: 4.3

Vector: CVSS2#AV:L/AC:L/Au:N/C:N/I:N/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/09/12

Reference Information

CVE: CVE-2013-5864

BID: 63073

OSVDB: 98500